.project {
    overflow: hidden;
}

.project .banner {
    width: 100%;
    height: 440px;
    background: url(../images/projectBanner.png) center;
    background-size: cover;
}

.project .banner .center {
    padding-top: 178px;
}

.project .banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 48px;
    font-size: 48px;
}

.project .banner .center p.fn {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
    margin-top: 18px;
}

.projectList {
    width: 1230px;
    margin: 0 auto;
    padding-top: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.projectList .item {
    display: block;
    cursor: pointer;
    width: 380px;
    height: 340px;
    background: #FFFFFF;
    box-shadow: 0px 2px 16px 0px rgba(103, 103, 103, 0.16);
    border-radius: 8px;
    margin: 0 15px;
    margin-bottom: 30px;
    transition: all 0.2s ease-out 0s;
}

.projectList .item .topImg img {
    width: 380px;
    height: 200px;
}

.projectList .item .name {
    padding: 20px 16px 0;
    font-size: 20px;
    font-weight: 500;
    color: #1C1D1D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.projectList .item:hover {
    transform: scale(0.99);
}

.projectList .item:hover .name {
    color: #E7C741;
}

.projectList .item .text {
    padding: 6px 16px 0;
    height: 52px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.pagingBox {
    width: 1200px;
    text-align: center;
    height: 38px;
    margin: 0 auto;
    padding: 46px 0;
}

.projectNav {
    width: 100%;
    background: #F7F7F7;
}

.projectNav .center {
    width: 1200px;
    margin: 0 auto;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.projectNav .center a {
    width: 114px;
    height: 56px;
    line-height: 56px;
    display: block;
    float: left;
    position: relative;
    text-align: center;
    font-weight: 400;
    color: #1C1D1D;
    font-size: 18px;
    cursor: pointer;
    margin: 0 8px;
}

.projectNav .center a img {
    display: none;
    position: absolute;
    width: 40px;
    height: 20px;
    left: 40px;
    bottom: -10px;
}

.projectNav .center a.active {
    background-size: 200%;
    background-image: linear-gradient(to left, #224FBE, #70ABFB, #224FBE);
    -webkit-transition: all .3s ease;
    color: #FFF;
}

.projectNav .center a.active:hover{
    background-position: right;
}
.projectNav .center a.active img {
    display: block;
}